krillta(1)

NAME
krillta - Krill Offline Trust Anchor

SYNOPSIS
krillta [SUBCOMMAND] krillta help [SUBCOMMAND] krillta -h, --help krillta -V, --version

DESCRIPTION
The krillta tool is used for managing a Krill based RPKI Trust Anchor. For more information visit https://krill.docs.nlnetlabs.nl/en/latest/trust-anchor.html

SEE ALSO
krill(1)